<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="108">
    <author>Blacksheep Modding</author>
    <version>1.0.0.0</version>
    <iconFilename>store/icon_MF320.png</iconFilename>
    <title>
        <en>Skidder MF320</en>
        <de>Rückeschlepper MF320</de>
        <fr>Débusqueur MF320</fr>		
    </title>
    <description>
        <en>
        <![CDATA[Skidder MF 320 with 1 low loader.

Forestry machine of the 80's!

Skidder MF320
- Price: $70,000
- Power: 247 HP
- Speed: 25 mph


Skidder MF320 B
- Price: $60,000 $
- Power: 247 HP
- Speed: 25 mph

Low loader for skidder
- Price: $12,000

]]>
        </en>
        <de><![CDATA[Rückeschlepper MF 320 mit 1 Tieflader.

Forstmaschinen der 80er Jahre!

Rückeschlepper MF320
-Preis: 70.000 €
-Leistung: 247 PS
-Geschwindigkeit: 25 mph

Rückeschlepper MF320 B
-Preis: 60.000 €
-Leistung: 247 PS
-Geschwindigkeit: 25 mph

Tieflader für Skidder
-Preis: 12.000 €

]]>
        </de>
        <fr><![CDATA[Débusqueur forestier MF320 avec 1 porte-engin.

Machine forestière des années 80 !

Débusqueur  MF320
-Prix : 70 000 €
-Puissance : 247 cv
-Vitesse : 25 kph

Débusqueur  MF320 B
-Prix : 60 000 €
-Puissance : 247 cv
-Vitesse : 25 kph

Porte-engin pour Débusqueur
-Prix : 12 000 €


]]>
        </fr>		
    </description>	
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="320.xml"/>		
        <storeItem xmlFilename="320B.xml"/>		
        <storeItem xmlFilename="320_Trailer.xml"/>			
    </storeItems>
	<l10n>	
        <text name="configuration_Semi"><en>Semi-Trailer</en><de>Auflieger</de><fr>Semi-remorque</fr></text>	
        <text name="configuration_trail"><en>Trailer</en><de>Anhänger</de><fr>Remorque</fr></text>			
        <text name="configuration_Grid"><en>Grid Protection</en><de>Netzschutz</de><fr>Grille de protection</fr></text>	
        <text name="beacons"><en>Beacons</en><de>Rundumleuchten</de><fr>Gyrophares</fr></text>		
        <text name="Lock01"><en>Lock the grapple</en><de>Den Greifhaken verriegeln</de><fr>Verrouiller le grappin</fr></text>	
        <text name="Lock02"><en>Unlock the grapple</en><de>Den Greifhaken entriegeln</de><fr>Déverrouiller le grappin</fr></text>
        <text name="lowlow"><en>low loader version</en><de>Tieflader version</de><fr>Version porte-engins</fr></text>		
    </l10n>
</modDesc>
